Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007871 [DCSS] Bug Report text have not tried 2013-12-17 00:13 2014-01-28 00:43
Reporter wheals View Status public  
Assigned To KiloByte
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0007871: Speed ranged weapons description
Description The automatic description for speed ranged weapons (noticed on Sharnga) say that they fire twice as fast as normal, but in fact they fire slightly slower than that (2/3).
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0024816)
KiloByte (manager)
2013-12-23 07:12

Ranged weapons don't fire at 2/3 delay any more than melee ones at 1/2.

The description no longer claims any specific numbers now.

- Issue History
Date Modified Username Field Change
2013-12-17 00:13 wheals New Issue
2013-12-23 07:12 KiloByte Note Added: 0024816
2013-12-23 07:12 KiloByte Status new => resolved
2013-12-23 07:12 KiloByte Fixed in Branch => 0.14 development branch
2013-12-23 07:12 KiloByte Resolution open => done
2013-12-23 07:12 KiloByte Assigned To => KiloByte
2014-01-28 00:43 wheals Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker